Subject: WWII-L Digest - 3 Apr 1995 to 4 Apr 1995

From: Automatic digest processor <[email-masked]>
Date: Wed, 5 Apr 1995 00:02:59 -0400

There are 62 messages totalling 2562 lines in this issue.

Topics of the day:

  1. Raid on Cabanatuan #10
  2. SS Membership (7)
  3. USS JUNEAU/CLAA-52  R.I.P.
  4. Das Boot (3)
  5. INF: USN Chronology 04-04-95
  6. Japanese midget subs at Pearl (3)
  7. Re[2]: WWII Reenactment and Event Schedule (2)
  8. How to win the war in Europe in 1940...
  9. INF: Nevada at Pearl Harbor
 10. HIST ... SS book
 11. Polish forces in the RAF during the Battle of Britain.
 12. National Observance of V-E  Day - Kansas City , MO (2)
 13. Marine 1st Div. - Jim again
 14. VJ and VE day celebrations....
 15. ADMIN: Introduction to WWII-L
 16. Wehrmacht Atrocities
 17. WWII Movies (2)
 18. Why Save Iwo for Emergencies?
 19. Hitler's Body
 20. Save one for Mainz (2)
 21. History: Enfield Rifles (Long)
 22. Tactics (?) Assurance
 23. Patton biography (2)
 24. Dudley Morton
 25. World War II Movies (2)
 26. Sinsheim Museum, GE
 27. Folgore Division at El Alamein
 28. WW II Movies :Castlekeep
 29. MEDIA:Beer Helps Win War
 30. MEDIA:Hitler's Body
 31. MEDIA:Hitler's Body Part 2
 32. MEDIA:Old Bomb Found
 33. MEDIA:Dachau Freed (2)
 34. MEDIA:Okinawa
 35. MEDIA:Ernie Pyle Excerpts
 36. WANT:For Sale
 37. Condor Bomber - TV Bomb?
 38. new user
 39. Sgt. Rock
 40. INF: 50 Years Ago - 04-APR-1945
 41. Wehrmacht Atrocities -Reply (2)
 42. Save one for Mainz -Reply
 43. Sinsheim Museum, GE -Reply
 44. V-J/V-P/V-A Day - My Two Cents

----------------------------------------------------------------------

Date:    Mon, 3 Apr 1995 22:20:54 -0700
From:    James Wilson <[email-masked]>
Subject: Raid on Cabanatuan #10

INSTALLMENT TEN IN A SERIES

Raid on Cabanatuan
a scenario of the published book
"Raid on Cabanatuan"
by Forrest Bryant Johnson
(C) 1988 A Thousand Autumns Press
all rights reserved
REPRODUCED ELECTRONICALLY WITH PERMISSION
4/3/95

January 26, 1945. (Late Afternoon
-----------------------------------

American Guerrilla leader Major Bob Lapham meets with U.S. 6th Army
Headquarters and informs G2 (Intelligence) officers, Colonel White and
Major Rowale that the Japanese are still holding over 500 Allied POW's
near Cabanatuan City. The camp is 27 miles to the east, 25 miles behind
enemy lines. The guerrillas have reason to believe, based on past
observation of this camp (and others) that the Japanese will either move
the POW's or execute them. The advancing Americans may not reach
their comrades in time. G2 decides that a rescue must be effected
immediately. But, in 1945, there were no helicopters and trucks or jeeps
would produce too much noise. Airborne troops could be spotted even
in a night jump, and the POW's would surely be slaughtered. A raid of
any type must be done by foot soldiers.

Army Ranger commander Lt. Colonel Mucci is called into the meeting
and told that his men have been selected to launch a liberation raid.
Two small teams of Alamo Scouts will be sent ahead to gather up-to-the
minute information. The scouts have a 27-mile march through enemy
territory and only 36 hours to accomplish their mission.

The Scout Team Leaders, Lieutenants Tom Rounsaville and Bill Nellist
are tall, rugged type individuals. One team is composed of two
Caucasians, one Native American Indian and two Filipino-Americans.
The other is composed of four Caucasian and two Filipino-Americans.

Lt. Col. Mucci returns to his Ranger Headquarters and selects C Company,
commanded by Captain Prince and Part of F Company, commanded by a
tall, easy-going Irish-American, Lieutenant John Murphy to go the
mission.

Lt. Col. Mucci then gives a dramatic and emotional speech to the raiding
party. He tells them, "Get them (POW's) out alive!" and "I don't want
any damned atheists to go on this mission... we are all going to
church... you had better get down on your knees and pray, dammit! Don't
fake it! I mean pray! I want you to swear on oath before God. Swear
you'll die fighting rather than let any harm come to those POW's!"

Mucci plans to lead his raiding party with Captain Prince second in
command. After considerable debate and against his better judgment,
Mucci permits his surgeon, Captain Fisher, to join his mission.

Army Headquarters will not let Major Lapham guide the Rangers. His
knowledge of guerrilla activity over the past 3 years is much too
valuable to chance his loss. Guerrilla Captain Joson will guide the
Rangers to Captain Pajota whose units are standing by for orders in the
area near the POW camp.

--- TO BE CONTINUED ---
(For info on obtaining a copy of the Book and/or scenario, E-Mail:
Jim Wilson :  [email-masked])

------------------------------

Date:    Tue, 4 Apr 1995 02:02:11 -0400
From:    Jodi Berls <[email-masked]>
Subject: SS Membership

Peter Hidas wrote:

>WEre all members of the SS also members of the Nazi party? Was
membership compulsory for them?

I hope someone else can give you a more definitive answer, as I would like to
know myself. Gerald Reitlinger, in *The SS: Alibi of a Nation 1922-1945*,
quotes Himmler as referring to the SS as a "party organization," which to me
implies that it was compulsory. But a couple of pages later, the same work
points out that Paul Hausser, who founded the SS officer cadet school and
later became a tank commander, was not a member of the party, which suggests
it may not have been compulsory. (Or maybe just that Himmler recognized a
competent officer when he saw one.)

As I say, I hope someone else here knows something more definite.

Jodi Berls
[email-masked]

------------------------------

Date:    Tue, 4 Apr 1995 01:30:33 -0500
From:    "Louis R. Coatney" <[email-masked]>
Subject: Re: USS JUNEAU/CLAA-52  R.I.P.

> Wanting to hear from anyone concerning U.S.S. JUNEAU
> (CL-52)..anti-aircraft cruiser..sunk Friday, 13 November 1942..during
> battle of Guadalcanal..crew of 700..150 survived sinking..ten ultimately
> lived..with the passing of Mr ART FRIEND, Miller, MO recently only three
> remain alive..book "LEFT TO DIE" by Dan Kurzman, published in Feb/Mar
> 1994 tells most of it..however research could have been better..reunion
> of JUNEAU assimilated with U.S.S.ATLANTA (CL-51), sister ship to JUNEAU
> due to number of survivors..ATLANTA scuttled to prevent capture..next
> reunion in San Antonio, TX sometime this year..
> Sincerely;
> J.J.Gardner (son of survivor H.J.Gardner, MM1C, USN-deceased)
>
Jordan,
     I lived 15 years in Juneau, and was there for the big
commemmorations in the 80s.  Steve Andereggen was -- is? -- doing
the definitive book on the sinking of the Juneau.  His research
is unbelievable.  He also did the accuratized model of the ship
in the Juneau airport.
     We've got great USS JUNEAU hats, with the ship's outline.
They had 5 (I think) members of the crew up in Juneau.  There was
still tension among some of them about what had happened on the
rafts.
     Interestingly, one of the 10 survivors was -- is? -- Zook,
the radio operator who got the msg from HORNET to break off and
join the ENTERPRISE group in the Battle of Santa Cruz.  Actually,
of course, HORNET was sending that msg to its *aircraft* (since
it couldn't handle flight operations) and JUNEAU's misunder-
standing left a hole in H's antiaircraft defenses at a critical
moment -- for which JUNEAU and her crew were shunned when they
returned to Espiritu Santo.
     There are some haunting photos of the young JUNEAU crew
smiling cockily into the camera at her commissioning, Valentine's
Day, 1942.  CAPT Swenson dropped in on Annapolis to show her off
to the middies -- one of whom was one of his sons.  He was an
interesting character:  his penchant for going off gold pros-
pecting on the beach may have been one factor in his divorce.
For sure, he was loved by his crew, and his reports and
recommendations concerning the CLAA design and concept show
a very intelligent and professional mind.
     The Alaska Historical Library has the photos.  Watch out
for the ones which had JUNEAU's sides rubbed out by the censor.
The originals do exist.
     They were a beautiful class of ship and have always been
my favorite.  Steve gave me a copy of the last known photo of
JUNEAU, apparently taken from HORNET, she is steaming at top
speed, a beautiful bone in her teeth, cutting loose at that
very moment with a 5" salvo at a Val diving at her from the
stern.  (I don't see how the Val could have missed, but we
don't realize how quickly these ships could move and maneuver,
I think.)
     I don't know where Steve is now.  SOMEwhere in Oregon,
possibly.

Lou Coatney, [email-masked]

------------------------------

Date:    Tue, 4 Apr 1995 09:51:02 +0200
From:    Cris Whetton <[email-masked]>
Subject: Re: Das Boot

>WEre all members of the SS also members of the Nazi party? Was
>membership compulsory for them?
>Peter I. Hidas, Montreal
>
>
Absolutely. The SS was a _party_ organisation. This caused a lot of
problems. E.g. when Himmler decided to induct many of the police force into
the SS. A lot of the civil police had joined the force so as not to be
drafted and not to have to join the party. Suddenly they found themselves
transferred from a civil-service job, with pension rights, etc. into a party
organisation with no pension rights. Many of them were very unhappy, to say
the least.

Cris

Cris Whetton, Ility Engineering Ltd
(As from VTT Manufacturing Technology, Safety Engineering Dept.)

------------------------------

Date:    Tue, 4 Apr 1995 09:53:36 +0200
From:    Cris Whetton <[email-masked]>
Subject: Re: Das Boot

>
>Although not a "movie" but it left me with a feeling that persists to
>this day, and I have never forgotten what I saw. It was called
>"Jokhenen" (Yoh-kay-nen).
>
>Hope this has been of interest.
>
>All the best.
>
>Terry
>
>
I'll look out for it.

I'll be passing through Berlin in a week or two; any one know of a good
video store that might have a copy?

Cris

Cris Whetton, Ility Engineering Ltd
(As from VTT Manufacturing Technology, Safety Engineering Dept.)

------------------------------

Date:    Tue, 4 Apr 1995 04:00:17 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: INF: USN Chronology 04-04-95

UNITED STATES NAVY CHRONOLOGY
from:
//byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt

1945
04/04 Wed.  United States naval vessel sunk:
             High-speed transport DICKERSON (APD-21), damaged by
              suicide plane, Okinawa area;
              sunk by United States forces.
            United States naval vessels damaged, Okinawa area:
             Destroyer NORMAN SCOTT (DD-690), by collision,
              23 d. 46'N., 129 d. 25'E.
             LST 70, by grounding,
              26 d. 21'N., 127 d. 45'E.
             LST 166, by grounding,
              26 d. 20'N., 127 d. 45'E.
             LST 343, by grounding,
              26 d. 00'N., 128 d. 00'E.
             LST 399, by collision,
              26 d. 20'N., 127 d. 45'E.
             LST 570, by grounding,
              26 d. 21'N., 127 d. 44'E.
             LST 624, by grounding,
              26 d. 21'N., 127 d. 45'E.
             LST 675, by grounding,
              26 d. 21'N., 127 d. 45'E.
             LST 689, by grounding,
              26 d. 20'N., 127 d. 45'E.
             LST 736, by grounding,
              26 d. 20'N., 127 d. 45'E.
             LST 756, by grounding,
              26 d. 21'N,, 127 d. 45'E.
             LST 781 , by grounding,
              26 d. 23'N., 127 d. 44'E.
            German submarines sunk:
             U-237, U-749, and U-3003, by Army aircraft,
              Kiel, Germany.

Information compiled by U.S. Navy Historians.  For more information,
contact the Naval Historical Center at (202) 433-3940.
Archived by: "Larry W. Jewell" <[email-masked]>
Posted by:
Theron P. Keller
Logicon, Inc.
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Mon, 3 Apr 1995 23:33:13 -1000
From:    Jim Adams <[email-masked]>
Subject: Re: Japanese midget subs at Pearl

What appears to be the aft end of a Japanese midget submarine was found
outside of Pearl Harbor in the general area where the Ward sunk the
midget.  This was found about 4 years ago.  It is farther out then where
the Ward's plots were, and in much deeper water (1400 feet).  This could
very well actually be the remains of a war relic brought back after the
war for intelligence study (speculation), as this was known to have been
done with other equipment.

Besides the two midgets that were sunk inside Pearl Harbor during the
attack, one of which did get off some torpedos but did not hit anything,
there is recent evidence that a third midget did actually get off two
torpedos and they may have hit the battleships West virginia and
Oklahoma.  This was the result of computer enhanced analysis of a aerial
photograph taken by a Japanese airplane during the attack and was
announced this past December 7th.  Look back in the archives for posting
I did then that details the report.

In all fairness, I will acknowledge that not all have accepted this new
analysis as of yet.

****************************************************************************
Jim Adams                       [email-masked]
Cultural Resource Manager
USS Arizona Memorial, NPS       (808) 422-2771  extension 130
1 Arizona Memorial Place
Honolulu, Hawaii 96818
****************************************************************************

On Mon, 3 Apr 1995, Joseph Feld wrote:

> I was wondering if anyone could tell me, has the subemerine sunk by the
> Ward ever been found?  Also, is it true that one of the midget subs
> actually fired on an American ship at Pearl Harbor?
>
> Joseph Feld
> [email-masked]
> Ferndale, MI
>

------------------------------

Date:    Tue, 4 Apr 1995 07:21:32 EDT
From:    [email-masked]
Subject: SS Membership

Peter Hidas wrote:
>Were all members of the SS also members of the Nazi party?  Was membership compulsory for them?

I can tell you that my father was NOT a member of the party, but served in the Waffen-SS in the 6th Tank Division.  Situation may have been different for officers.

Roland Schulz
[email-masked]

------------------------------

Date:    Tue, 4 Apr 1995 07:45:00 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: SS Membership

Hello, Jodi!

I will check that out. That will be easy to find out, as I have a
copy of the SS Dienstaltersliste that will list his Party number and
SS number. Will let you know.

My understanding is that membership in the NSDAP was automatic upon
entry into the Waffen-SS, but will check it out.

More later.

All the best.

Terry

------------------------------

Date:    Tue, 4 Apr 1995 08:03:49 CST
From:    "SCHERRER, TIM" <[email-masked]>
Subject: Re[2]: WWII Reenactment and Event Schedule

>Tim,
>
>     The Aberdeen Proving Ground's Tiger I was back in Germany
>being refitted, when my son and I visited it in 1993.  Do the
>museums ever allow their equipment to participate in the events.
>I would think it would be great advertising.
>
>Lou Coatney, [email-masked]

The Kansas City event is supposed to have vehicles from the Patton Museu
m shipped from Ft. Knox, as well as from the MVCC.  Hopefully we'll be a
chieve the jammed parking lot look of the U.S. Army.  TAS

************************************************************************
*  Tim A. Scherrer          "You'll be fighting WWII for the rest of   *
*  Facilities Supervisor     your life", Ron Scherrer, 1971            *
*  WP:816-785-5253                                                     *
*  HP:816-665-6704                                                     *
*  ID# [email-masked]                             *
************************************************************************

------------------------------

Date:    Tue, 4 Apr 1995 15:02:52 +0100
From:    Ivan_Pena <[email-masked]>
Subject: How to win the war in Europe in 1940...

Hi again! I couldn't send or receive messages since 28th February due to
an important break down in the system.

There is a controversy moment during WWII.
In the campaign of Poland most of the German forces were attached to this
invasion, of course all the Panzer Divisions were near the border with
Poland. Only a few divisions defended Germany, more or less about 40
divisions.
France and England did an alliance with Poland and for this reason the
Polish Army resisted desperately waiting for a help from their Allies,
unfortunately this offensive from west never happened.
The only thing they wanted or they could do was concentrate troops in
Maginot Line.
After war many german officers declarated it was a miracle that France
and England didn't attack, with that offensive a large part of Germany
(overall Ruhr, the most important industrial zone in Germany) dcould have
been conquered without an important opposition and this would cause the
collapse in German Army.
The Allied forces wasted an opportunity, with 110 divisions against 40
divisions could break the Sigfrid Line, the German Army would be in a
dangerous dilemma: "continuing the invasion to finish the victorious
campaign in Poland or move most of the forces to to defend their home land.
Nevertheless Allied forces would won a great advantage, but the reaction
was very slow and poor.

------------------------------

Date:    Tue, 4 Apr 1995 08:41:06 EST
From:    Roger Coon <[email-masked]>
Subject: INF: Nevada at Pearl Harbor

I recently finished Mason's wonderful little book _Battleship Sailor_
which included some extraordinary eyewitness testimony of the attack
on Pearl.  One of the most moving was his description of the U.S.S.
Nevada's run for the sea, in flames, with flags flying and guns firing.
Has any of the Nevada's crew ever published their memoirs of the battle?
Failing that, can anyone suggest other good sources for this incident?
I have read many of the standard histories of the battle but this one
scene has always caught my attention.
As always, thanks in advance,
Brad Coon

------------------------------

Date:    Tue, 4 Apr 1995 08:51:47 -0500
From:    Kelvin Brent Luther <[email-masked]>
Subject: Re: SS Membership

        Party membership probably was not compulsory.  There was a lot of
in-fighting amongst the Nazis Party officials and Himmler as well as the
Abwehr.  Everyone was spying on the others and most historians have
attributed this situation (at least in part) to Hitler.  He did not want
anyone to have too much power and control so as to pose a threat.  Most
have a view of the Gestapo being an organization that ran roughshod
wherever they wanted but this was not the case in many situations.
I am sure someone will come up with a detailed answer which will lay the
question to rest.  I wanted to suggest a book on the SS titled "The Order
of the Deaths Head"  I am sorry I don't have it with me and can't recall
the author.  It was written by a German and does not have a lot of the
rhetoric I have encountered in some other histories.
                                Kelvin Luther

------------------------------

Date:    Tue, 4 Apr 1995 10:00:50 -0400
From:    [email-masked]
Subject: HIST ... SS book

THE ORDER OF THE DEATH'S HEAD, authored by Heinz Ho"hne, is available in
English.

-- Warren Thompson

[email-masked]

------------------------------

Date:    Tue, 4 Apr 1995 09:48:58 -0400
From:    Greg Kelley <[email-masked]>
Subject: Re: Polish forces in the RAF during the Battle of Britain.

So, I won't get that other posting finished this morning......

I've only one title on hand that may be of interest to you:

HISTORY OF THE POLISH AIR FORCE, 1918-1968
     Jerzy B. Cynk.  Osprey Publishing, 1972.

a few others found on my shelves may be of related interest:

AN ARMY IN EXILE: THE STORY OF THE SECOND POLISH CORPS
     Lt-Gen W. Anders.  Macmillan, 1949.
     [a classic, if older work]

POLISH ARMOUR, 1939-1945
     Krzysztof Barbarski.  Osprey, 1982.
     [slim volume in Osprey Vanguard series, well illustrated]

NAVIES IN EXILE
     A.D. Divine.  Dutton, 1944.
     [old, wartime pub'n, but its the olnly one I own]

THE LAST OF THE WAR HORSES
     Gen K.S. Rudnicki.  Bachman & Turner, 1974.
     [cavalry general who joined Anders' forces]

THE POLISH ARMY 1939-1945
     Steven J. Zaloga.  Osprey, 1982.

oops, there's the opening bell.  bye!

                                          Glad To Be Of Service!

                                          Greg Kelley
                                          St. Paul Public Library
                                          [email-masked]

------------------------------

Date:    Tue, 4 Apr 1995 10:03:31 EDT
From:    [email-masked]
Subject: SS Membership

I spoke with my mother after my last posting and this is what she recalls:

Party membership was not required to be in either the Waffen-SS or Algemeine (spelling is wrong, but means "Black-Uniformed" SS).  She believes it may have been required for membership to the Gestapo.  She also believes that it was required if one was associated with a University, such as a student, professor, or teacher.

Membership to the party required a number years as an actual German citizen and other requirements.  My parents, uncles, grandparents did not qualify, nor did they care to, because they were forced to relocate to Germany from (Bessarabia) Romania in 1940 and did not meet minimum citizenship requirements.  One uncle and my father still did serve in the SS.

Perhaps others may find official documentation regarding this.

Regards
Roland Schulz
[email-masked]

------------------------------

Date:    Tue, 4 Apr 1995 07:07:45 -0700
From:    Larry Godek <[email-masked]>
Subject: Re: Japanese midget subs at Pearl

You wrote:

>
>I was wondering if anyone could tell me, has the subemerine sunk by the
>Ward ever been found?  Also, is it true that one of the midget subs
>actually fired on an American ship at Pearl Harbor?
>
>Joseph Feld
>[email-masked]
>Ferndale, MI
>
>
Joe, It seems to me that a couple of years ago I read a magazine where
they were doing some excavating someplace around the Pearl and uncovered
a midget that had been buried along with mud etc as a landfill.  Can't
remember when it was nor which midget it was, but I can visulize the
picture.  Trying to remember details like that is treading on dangered
ground.  My MIND!.

Larry Godek
[email-masked]

------------------------------

Date:    Tue, 4 Apr 1995 09:29:43 -0500
From:    Dick Kimberly <[email-masked]>
Subject: National Observance of V-E  Day - Kansas City , MO

Tim Scherrer mentioned this event and I have begun to check it out and
will add postings as information comes available to me.  One thing is
certain - this is going to be a big gathering.  Here goes.

The dates are May 5 - 7, and the event is located at many points in the
KC area as well as neighboring Kansas.  Developing an earlier thread, the
Patton museum is shipping a M-7 (self propelled arty piece), an M-10 tank
destroyer, an M-3 Steward, and an M-4 Sherman.  These will be in KC or
Ft. Leavenworth.

The Confederate Air Force is providing "all the favorites" or the "full
package"

A contact is the National Archives - Central Plains Region, located at
2312 E Bannister Rd., Kansas City  64131.

Contacts are in the following order
1.  Diana Duff
2.  Mark Corriston
3.  Reed Whitaker

The telephone number is (816) 926-1822 although I used 926-6934 for public
and educational programs, and got in.

I have more information coming my way and will post it when it arrives.

Dick
                                         Dick Kimberly
                                         Home: (816) 246 4544
                                         Office: (816) 325 6342
                                         Metropolitan Community Colleges
                                         Kansas City, MO

------------------------------

Date:    Tue, 4 Apr 1995 11:01:15 EDT
From:    Alan Wild <[email-masked]>
Subject: Marine 1st Div. - Jim again

  I spoke with Jim again. He affirms that Carmen was shot by a guy named
Palleri (sp) who was "a real one". Says Jim, before Peleliu, Palleri had
piles but kept quiet all the while aggravating them until just before
the landing he went on sick-call and spent time in a hospital while the
rest of his unit was fighting the Japanese. He says the guy was Shanghai'd
right after the accidental shooting. 'Whisked from the unit. Jim's phone
number, for anyone who wants to call him, is (708) 325-6382. He stops
in Rhode Island to meet with family. He says we'll go to Duffy's Tavern
outside of Wickford when he stops by next time. 'Have some beer, tell
some stories. Tripp Allyn in Newport, and/or Joe Barone in Middletown,...
I'll let ya know when he's in town.

'Regards, Alan

Alan Wild, Sr. Prog/Analyst
ACC - Lippitt - URI
Kingston, RI  02881

American Legion, Post 102
I am the NRA.

------------------------------

Date:    Tue, 4 Apr 1995 11:32:59 -0500
From:    "Mr. Orange" <[email-masked]>
Subject: Re: VJ and VE day celebrations....

        Are there any VE/VJ Day celebrations to take place in France?
   Anyone have some info?

--Mike

------------------------------

Date:    Tue, 4 Apr 1995 11:47:36 -0400
From:    Barone <[email-masked]>
Subject: ADMIN: Introduction to WWII-L

Revision: 1 April 1995
------------------------------------------------------------------------------
[Addition of new material concerning grammar, spelling, etc. and spamming,
moved some stuff around, and corrected my own misspellings!  - Joe]
------------------------------------------------------------------------------

        Welcome to WWII-L, a list dedicated to the discussion of the greatest
cataclysm of the Twentieth century (and, hopefully, the last.)  My name is
Joe Barone and I am the listowner.  I can be reached at [email-masked].

        WWII-L will be self-moderated.  This means that each of you will
always try to remember that there is a human being on the other end of the
wire, and the "Golden Rule" is rule number one!

        Our subject is HUGE and not everyone will be interested in everything
that moves over the list.  To ease YOUR burden of sorting the items you wish
to read, I offer the following "flags".  They will go FIRST on the Subject:
line.  (This section will be enforced when traffic gets heavy, otherwise
members may use their discretion on the matter.)

ADMIN For listowner use, to post introduction and related material.
      Responses to these articles are welcome, but only listowner
      should originate an "ADMIN" article.
ARC   For discussion of on-line resources and materials, such as those avail-
      able via ftp or gopher.  Discussion of the WWII-OLA (On-Line Archives
      should be posted under this flag.)
DOC   Reproductions of documents, Declarations of War, Speeches, Treaties, etc.
EDU   For discussion of aspects of teaching about the war.
GEN   "Let's find a category for this."
HOME  For discussions of events on the "Homefront".  To help distinguish
      WHICH homefront we're talking about, use the following format:
      HOME:US for the U.S.A.,
      HOME:GER for Germany, and so forth.
INF   Tables of Organization, raw data, chronologies, etc.
MEDIA To review and report TV and other media "events".
NEWS  For reproductions of newspaper, magazine, and other articles from the
      period under discussion.  Present day news items should be post under
      "MEDIA".
NOST  For nostalgia items, such as trips to battle sites, historical
      recreations, museum information, where to buy badges and hats, etc.
POL   Political discussions, such as the effects of the Yalta Conference.
REF   References, review, where-to-buy, etc.
SCI   For discussion of science and technology; may overlap with WEAP.
TAC   Tactical and Strategic discussions, "Island hopping vs. Single axis"
TROUBLE  Error messages from a site or address. Last chance to contact me
      before I'm forced to delete you! Anyone who knows the member in question
      is urged to contact them and have the problem corrected.
TRV   For you trivia buffs. Try to stump everyone.
VET   For reunions, VA announcements, Legislation affecting veterans.
WANT  For trading, suggestion on stores worth visiting, etc.  Please offer to
      send more information via e-mail rather than posting an entire inventory.
WEAP  For talk of weapons, usage of weapons, and "My favorite weapon."
WHAT-IF  For discussing scenarios of what may have happened if things had
      been just a wee bit different.  Situations must have their roots in
      history and reality rather than flights of fancy.

        Some items will overlap, of course, but the main thrust of the item
should be clear.  Try not to ask so many questions in a single post that the
flags become inoperative.  Several short posts are preferable to one long one,
and are easier to answer and quote.  You should change the flag in the subject
line if the thread takes a new direction.  If you reply to a posting which
didn't have a flag, please insert the proper flag.  (This can help categorize
the subject for people who have to download the mail via slow modem, one of
the main reasons for having the flags at all.)

        Threads have been known to mutate so that the Subject: line no longer
gives any indication of the content of the message.  I ask that you check
the Subject: line when replying to a message and change it to something
more appropriate if this is the case.

        Since messages may arrive at sites out of order, it's always a good
idea to quote portions of a previous message that you are responding to.
This does not mean that the entire message with headers should be included,
but those lines that are relevant.  It helps if proper attribution (who
said the quoted material) is given.  Also, try to avoid quoting large
tracts of text and simply adding an "I agree!" line with no additional
information.  A good rule of thumb is not to have more quoted text than
new material.  Of course, content is always more important than style so
these suggestions may not apply.

        While on the topic of style, please include your name and email
address at the end of your posting.  Some mailers strip off mail headers
so that recipients have no way of knowing who wrote the piece or how to
contact the author.  Including this information at the end of the article
would alleviate that problem.  Also, if you wish to thank someone for
posting a particular article, please do so privately.  This may require
editing the To: field in the mail message but it will help reduce the
traffic on the list.  The same should be considered when you submit an
article that you would like to answer a query but your references aren't
with you so you'll answer as soon as possible.

        Abbreviations are another subject that needs attention.  While many
of us will be comfortable with the most arcane and obscure acronyms and
abbreviations, many of the readers of this list are here to learn more about
the war and will have trouble deciphering your articles if they are packed
with "LAH", "CinCUS", "StuG III", etc.  PLEASE expand these terms at least
once in your post.

        Similarly, since this list is primarily in English, could we please
translate the "foreign" terms?  A long discussion on "Kido Butai" or
"Wacht-am-Rhein" without an explanation of the terms isn't polite if we
exclude part of the list because they have no clue as to the meaning of
the terms.  The converse should also be remembered: English is not the
primary language of many members of the list.  Usenet short-hand should
also be expanded once to avoid redundant traffic explaining what such
abbreviations as BTW or IMHO mean ("by the way", "in my humble opinion",
respectively).

|       Not everyone on the mailing list will have the same command of
| the English language.  As a result, syntax, grammar, and spelling of
| individuals will greatly vary.  However, this mailing list was created
| to discuss all aspects of WWII, not to correct misspellings.  Please
| refrain from posting a message TO THE LIST that merely corrects another
| member's grammar and/or spelling.  At best, it's inappropriate to the
| mailing list; at worst, it's condescending and petty.  If the desire
| is too great to resist, please send PRIVATE email to the originating
| person.

|       One more exhortation:  STATE YOUR REFERENCES!  You're in tough
| company here.  Members include historians, published authors, and at
| least three veterans (which I consider our most prized asset).  Some of
| the folks in this list are VERY sharp, and you'll end up with egg on
| your face if you haven't done your homework.

        Now we come to the REALLY hard part.

        Some subjects have been beaten to death or evoke strong emotional
responses.  However, I realize that they'll come up from time to time.
If you feel that the following topics must be addressed, ensure that your
wording is precise; consider the responses that it might evoke; and use
the topics flag.  It is not my duty to censor any pertinent topic from this
list, but these topics should be handled carefully.  Failure to do so may
result in "flame wars" which will *not* be tolerated on this list.  The
mailing list suffered through one flame war pertaining to the second topic
below.  It nearly killed the list so I am loath to see if the list can
tolerate another.  Also, in regards to the Holocaust, there is another
mailing-list, HOLOCAUS-L, devoted to the topic so readers should subscribe
to that list for a more thorough discussion of that topic.  The current
list of topics are:

        1. The Holocaust.
        2. Internment of Japanese-Americans in the US.

        Also, while conspiracy theories were all the rage during in the 1970s
and 1980s, they're rather passe now.  Their novelty is gone and there is little
or no evidence to support them.  Occam's razor applies here: don't attribute
to malice the results of ignorance.  Accordingly, the following topics are
discouraged:

        1. Did Roosevelt know about the coming attack on Pearl Harbor and
           intentionally do nothing in order to drag the US into the war?
        2. Did Churchill allow the bombing of Coventry to occur in order
           to protect the secret of Ultra?

        While on the topic of touchy subjects and flame wars, there are
a few individuals in the world who delight in posting the most assinine
assertions for the sole purpose of enraging the more serious members of a
group.  These people seem to derive pleasure seeing how much traffic they
can generate.  A subset of this group may actually believe the preposterous
things that they are claiming.  Regardless of such an individual's
motivation, though, if a message angers you, I ask that you not respond
immediately, if at all.  First, you would probably be playing right into
their hands and, secondly, nearly every other sensible person will have
the same response as your own.  I try to stay on top of this list in order
to prevent such flame wars, but propagation delays make it impossible for
me to react instantaneously.  Hopefully, I'll have the wisdom to discern
"flamebait" from an actual desire to debate an unpopular theory.

|       There is also a new Internet phenomenon called "spamming" which
| is appearing with greater frequency.  Spamming is the act of sending
| inappropriate messages (normally advertisements) to every single Usenet
| newsgroup and Internet mailing list that the poster can think of.  To
| put it mildly, this activity is frowned upon be the Internet community.
| In the past, this mailing list has been solicited to buy computer products
| and to participate in pyramid schemes.  Please do not respond to these
| messages TO THE MAILING LIST!  These individuals normally are not members
| of this mailing list and they will never read your righteous indignation.
| Feel free to respond to them privately but be aware that these people
| normally lose their Internet access shortly afterwards or filter their
| email to avoid a deluge of irate mail which may result in undeliverable
| email that will bounce back to you.

SUBSCRIPTION INFORMATION:

        Normally the listserv will want you to subscribe from your own account
rather than having me add you to the list.  This allows the software to confirm
mailing routes as I don't always get your full address in the mail.

        Contact me if listserv gives you any problems and we'll seek a solution.

ALL Messages are to sent to:

[email-masked] (Internet)
listserv@ubvm                (Bitnet)

Send the following commands in the body of the message.

To SUBSCRIBE:
subscribe wwii-l (your name)

To UNSUBSCRIBE:
unsubscribe wwii-l

To turn mail off for a period without unsubscribing:
set wwii-l nomail

To turn mail back on when ready:
set wwii-l mail

To Digest (have all postings sent in one mailing per day):
set wwii-l digest

To restore normal mail (undigest the list.)
set wwii-l mail

To confirm that your posting has been sent to the list:
set wwii-l ack

To get a copy of your posting sent to you:
set wwii-l repro

(Ack will send you a note saying "your file has been successfully distributed,
and repro will send a copy back to you of your posting..

To retrieve logfiles for WWII-L send mail to [email-masked] or
                                             listserv@ubvm (for bitnet)
with this message in the body:
get wwii-l log9407c

This file will contain all the postings sent to the list in the third week
of July, 1994.

The files are held for two months and broken down by seven day periods (which
usually don't coincide with the calendar "week".  Thus you might see this
kind of entry

WWII-L LOG9407A  (for 01-07 July, 1994)
WWII-L LOG9407B  (for 08-14 July, 1994)
WWII-L LOG9407C  (for 15-21 July, 1994)

You can also get the files by ftp if you have access.  FTP into
ubvm.cc.buffalo.edu and cd to WWII-L.  The files are in ascii format
and the machine is case sensitive.

------------------------------------------------------------------------------
Here's a tip on getting older messages from the listserver:

        One of the features of the listserver is the database search.  This
allows the user to search for any subject and print either an index of the
"hits" or the articles themselves.  For instance, if you mail the command
sequence below to "[email-masked]" or "[email-masked]"
it will send you an index of all articles in the archive that deal with
weapons (the WEAP: tag).  (The usefulness of the subject flags discussed
earlier should be apparent now.)

        One member of the list used the old example that accompanied this
introduction and notified me that it didn't work.  Below is the correct
sequence of commands to search the database.  I've tried it so I can
vouch for its utility.

//      JOB Echo=No
Database Search DD=Rules
//Rules DD *
search WEAP: in WWII-L
index
/*

        If you change the word "index" to "print" it will return you a
copy of the articles themselves.  You can start with the listserv command,
"info database" and receive a complete set of instructions for using the
database. These instructions are not trivial and are a bit voluminous
but they are thorough and will help you get what you want.

------------------------------------------------------------------------------

        Several members of the list provide daily updates of events that
occurred 50 years ago.  Much of this information is archived.  Below are
the addresses for retrieving archives of this information and much more.

WWII-L ARCHIVES:
  1. ubvm.cc.buffalo.edu in directory WWII_L

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES is archived at two sites:

  1. ftp.rutgers.edu in directory /pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in
        /pub/history/military/airforce/ wwii_chronology

50 YEARS AGO TODAY is archived at:

  1. ftp.netcom.com, in directory /pub/jbd/www

50 YEARS AGO OF NAVAL ACTIVITIES and other historical goodies:

  1. byrd.mu.wvnet.edu in directory /pub/history and all subdirectories

        To access these archives using ftp, connect to the desired system,
enter "anonymous" when prompted for login ID, then enter your Internet mail
address when prompted for password.  You can then cd to the appropriate
directories.

------------------------------------------------------------------------------

        Copyright issues are a major problem on the Internet.  As far as
I'm concerned, messages sent to this list are the intellectual property
of the person who sent the message.  Members should not freely relinquish
their rights.  If members don't expressionly copyright their material,
then I will assume that the material is still owned of the poster and that
the list is the custodian of the information.  My policy will be to allow
material to be reproduced only if it is done free of charge and is not
altered in any form unless, of course, the owner has other requirements
that would supersede this policy.

        This is my first draft so I would appreciate any feedback from
members.  My intent is to prevent people from acquiring gain, financial
or otherwise, from information that appears on this list without getting
the consent from the authors of that information.  If anyone can word
this intent better than I did above, I would like to hear from you.
Thanks.

------------------------------------------------------------------------------

If I haven't sufficiently confused you, send me e-mail and I'll finish
the job. :-)  I can be reached at the following address:

Joe Barone, WWII-L Listowner
[email-masked]
W: (401) 842-4054
Always wit' da negative waves, Moriarty!  Always wit' da negative waves!

------------------------------

Date:    Tue, 4 Apr 1995 11:05:12 -0500
From:    "William L. Huber - SAA" <[email-masked]>
Subject: Re: Re[2]: WWII Reenactment and Event Schedule

> >     The Aberdeen Proving Ground's Tiger I was back in Germany
> >being refitted, when my son and I visited it in 1993.  Do the
> >museums ever allow their equipment to participate in the events.
> >I would think it would be great advertising.
> >
> >Lou Coatney, [email-masked]
>
> The Kansas City event is supposed to have vehicles from the Patton Museu
> m shipped from Ft. Knox, as well as from the MVCC.  Hopefully we'll be a
> chieve the jammed parking lot look of the U.S. Army.  TAS
>
> *  Tim A. Scherrer

The Tiger from Aberdeen was gone in 1989 when I went to see it too.
It was to be gone for a couple of years to be restored and then 5 more
years to be displayed in Germany.  When I got to Germany I found it at
the Sinsheim Auto & Technik Museum in Sinsheim, Germany.  Its near
Stuttgart as I recall.  They have one of the finest collections of
military vehicles in Europe and well worth the visit.

The tiger is a cutaway example so I don't think it will be too hot for
re-enacting purposes but it is pretty impressive to look at.  The
curator of the Aberdeen PG Museum told me that a building was being
built to house the museum and the tiger was going to be something of a
center piece and kept inside the museum.  When I saw it at Sinsheim it
dawned on me why it was going inside :-)

Of course, if I had a Tiger I, I would build a house around it too.  I
love that vehicle....

Cheers, Bill Huber / [email-masked]

------------------------------

Date:    Tue, 4 Apr 1995 11:26:01 -0500
From:    "William L. Huber - SAA" <[email-masked]>
Subject: Re: SS Membership

Peter Hidas wrote:
>Were all members of the SS also members of the Nazi party?  Was membership comp
ulsory for them?

While doing some research using SS Dienstalterslisten (SS Rank lists
of the SS officer corps showing many details including party number) I
was surprised to see a number of high ranking officers who were not
party members.  In fact the back of the book has a number of charts
and graphs that show some statistics about the SS.  One of those
charts was a breakdown of officers by rank and how many were party
members and how many were not.  It showed (to me) that if you wanted
to rise in the ranks then it was a good idea to be a party member.

As I recall there was even one entry where an officer not only had no
party number but no SS number either  - in an SS rank list!  I know a
number of Army officers were transferred into the Waffen SS to provide
a professional backbone to its officer corps so perhaps that is what
we have here but I understood that they became SS officers in every
respect (including SS membership number).

If I have the presents of mind to dig it out tonight, I will post that
chart from the 9 Nov. 1938 edition of the SS DAL on the list.

Cheers, Bill Huber / [email-masked]

------------------------------

Date:    Tue, 4 Apr 1995 12:12:59 -0500
From:    "Robert J. Granvin" <[email-masked]>
Subject: Re: National Observance of V-E  Day - Kansas City , MO

> Tim Scherrer mentioned this event and I have begun to check it out and
> will add postings as information comes available to me.  One thing is
> certain - this is going to be a big gathering.  Here goes.
>
> The dates are May 5 - 7, and the event is located at many points in the
> KC area as well as neighboring Kansas.  Developing an earlier thread, the
> Patton museum is shipping a M-7 (self propelled arty piece), an M-10 tank
> destroyer, an M-3 Steward, and an M-4 Sherman.  These will be in KC or
> Ft. Leavenworth.
>
> The Confederate Air Force is providing "all the favorites" or the "full
> package"

In case anyone is interested, the Southern Minnesota Wing is PROBABLY
sending at least the B-25 "Miss Mitchell" to this event and possibly the
PBY Catalina, too.  The B-25 will definitely be ready, but the PBY is
questionable.

Of course technically the B-25 is questionable too, because we haven't got
a firm commitment or contract yet, but we're working on it and there's a lot
of optimism about going.

So if you see a silver B-25 with lotsa guns and yellow and blue stripes on
the tail, that's the beast you've been hearing me babble about for the last
five years :-).  Stop by, visit the airplane, visit the PX and part with all
your excess cash so we can keep her flying, the PBY in restoration and the
P-51C in rebuild.

Shameless plug ended.  :-)

This event sounds like a hell of a lot of fun.  I've been in contact with
the organizers for a while and there's a lot more going on than seems even
possible... Troop trains, gala movie premieres, USO shows and dances, etc.
etc. etc.  Whee!

--
\\ Robert J. Granvin                                 User Services Specialist
// School of Statistics - University of Minnesota            [email-masked]

------------------------------

Date:    Tue, 4 Apr 1995 10:36:00 PDT
From:    Julie Jenkins <[email-masked]>
Subject: Das Boot

The whole question of answering Das Boot w/Heimat & the Nasty Girl brings up
another interesting question, I think.  Me, I would put NG w/the generation of
films produced in Germany from the 70s onwards, after a group of German film-
makers had a famous conference in the 60s saying they were a new generation,
not to be confused w/the Golden Age 20s or the Nazis, who were going to make
true German films about their lives now, i.e., from the 60s forwards.  I think
NG is a classic example of trying to peel back the present hypocracy, not
actively engaging the past as past.  Compare German films w/French.  I don't
think there is a GErman equivalent to the nonromanticized French films such as
Lacombe, Lucien or Uranus that come out every so often, that actually recreate
the past.  In German films, people in the present talk about the effects of the
past on their present lives, not quite the same thing.

Heimat is another story.  it seems to be one of the building blocks of the atti
tude that says that everyone was just a pawn to be moved at will; the powers in
charge were so overwhelming that no one could do anything except try to get by.
(The film from E Germany that someone mentioned seems to be part of this group.
And it makes a lot of sense that E Germany would produce such a film--their
whole ideology was that they were innocent victems of the fascist West.) Heimat
is a big documentary on the way it was, in a tiny village in the sticks.  One
might ask how demographically representative that village was for the country
as a whole at the time.  Heimat was VERY popular when it came out; it was on TV
everyone saw it and everyone could say, yes, that's the way it was, & since
that's the way it was, how could anyone have expected us to act any differently
than the way we did?  We were powerless.  That's one of the main reasons why
it's never been picked up over here.  It makes a lot of nonGermans very antsy.
Whereas, the Sorrow & the Pity made in France & really trying to show how con-
flicted and messy the whole French experience was, & really dealing w/the col-
laboration was made for French TV & never shown, because it was so honest.
Only after many years of struggle was the S&P shown in French theaters, it
still hasn't made it to TV--every government since the early 70s when it was
made has said that the French people as a whole are not ready to see it. But it
came out in the US as soon as it was finished and has been on video since there
has been video.

Which is a very long way around to my real question, I hope you're still here.
It's all true, everything that anyone says, Germans could have individually
acted--in 1938, in those little Heimat villages, they didn't have to beat up &*
disposses their Jewish neighbors, who lived in those villages & not just in big
cities.  it's also true, that once drafted, then what?  Resist? Go where? in
'38, at the end of the Depression, who wants one more young man?  And all those
people in the East, yes it was awful in early '45.  EXCEPT . . . that it had
been even awfuller, for a longer time, for many, many families in countries
farther east than Konigsberg or Danzig, even farther West as well.  So members
the jury, since it's all true, WHAT ABOUT THE ART IN RUSSIA?

Are you following the story of the two exhibits? in Petersburg, at the Hermi-
tage & in Moscow at the Pushkin?  The Russian Army removed to Russia a great
of art from Germany--some of it belonging to people from nonGerman countries
that the German army had already taken from their home countries back to Ger-
many.  The Russians have hidden their treasures for 50 yrs, never admitting
that they had them.  Now, hey presto, they are mounting big shows, w/catalogues
& press conferences.  A lot of what they have, people know who it belonged to &
there are still heirs.  In the Fall the Russians are going to mount a big show
of drawings that originally belonged to a man from Rotterdam--he still has heir
s.   In the Spring they are going to exhibit the Trojan Gold that Heinrich
Schlieman dug up, the mask of Agamemnon, all that famous stuff.  The Germans
want it all back--they say that Russia signed a treaty agreeing that countries
wouldn't keep war booty.  The Russians say the USSR signed the treaty & they're
not bound by it.  That the Germans were so destructive of Russian culture that
nothing will ever make up for it.  The Pushkin museum director calls her show,
"Twice Saved"--once from Germany--it's all German stuff--and once from destru-
ction--if the Russians hadn't kept the stuff in basements, it wouldn't need to
be saved from destruction.  People in Holland & Hungary want their cultural
patrimony BACK, they don't care who took it or why.  The Russian parliament is
on the point of passing a law that decrees anything brought back from Germany
at the end of the war stays in Russia. Period.  Some of the stuff is really,
really, a big deal.  Who knows how long Russian would have kept it while pre-
tending they didn't have it.  Germany in effect is saying, fifty years later,
what happened fifty years ago is over, so give us back our things.  Russia is
in effect saying, it will never be over, it was your fault, we have it & posses
ion is 9/10ths of the law.  2d countries are siding w/Germany to get their own
back.  So all of you Heimat watchers, what do you think?  Who gets to keep the
Degas that everyone says is one of the most important pictures he ever made,
where the modern starts, etc. etc.?  Who gets to keep one of the finest drawing
collections of Europe, put together by a Dutchman and now to be found in Moscow
?  Do the Germans deserve to be punished--the Schlieman Treasure was found
by a German, kept in the National Museum in Berlin, in a basement for safe-
keeping & taken by the Red Army because they knew what it was--and Russia keep
everything or should Russia give it all back since events were so overwhelming
that present day Germans shouldn't have to be punished for events that their
grandparents couldn't control and it's too bad about all the burned Russian li-
braries, but keeping the stuff won't bring the books back & it's just not fair
to Germany?

------------------------------

Date:    Tue, 4 Apr 1995 13:40:15 EST
From:    Mike Oaks <[email-masked]>
Subject: Re: Wehrmacht Atrocities

On Fri, 31 Mar 1995 19:08:17 -0500,
Ron Charlton  <[email-masked]> wrote:

>>From reporter Robin Gedye in London:
>
snip snip snip

>War of extermination: Crimes of the Wehrmacht 1941 to 1944, staged in
>Hamburg, uses a wealth of documents and unpublished photographs to prove the
>army acted under orders in pursuing mass murder policies in the Balkans and
>Russia.
>
>The exhibition, which opened last week in conjunction with a 700 page book on
>the Wehrmacht's atrocities breaks a post-war conspiracy of silence over the
>conscript's contribution to Hitler's war.
>
Ron,
 What is the name of this 700 page book?? Is it the same as the exhibition
name?
   Thanks,
    Mike Oaks
   [email-masked]

------------------------------

Date:    Tue, 4 Apr 1995 11:21:37 -0700
From:    Sidney Allinson <[email-masked]>
Subject: Re: WWII Movies

Discussion of various moviestars'military service often comes up.

Now, what seems the definitive book on the subject has just been published.

        WHEN THE STARS WENT TO WAR: Hollywood And World War Two
                byRoy Hoopes
                        Random House, NY 1995.

Sidney.

--

------------------------------

Date:    Tue, 4 Apr 1995 14:07:00 EST
From:    "Eliot K. Friedman" <[email-masked]>
Subject: Why Save Iwo for Emergencies?

    Several recent posts described the capture of Iwo Jima as necessary to
    provide an emergency landing strip for crippled B-29s unable to reach
    their original base (at Tinian, I suppose), as well as to provide a
    base for shorter range fighter escort.

    Once Iwo had been secured, why didn't _ALL_ B-29 missions originate
    from there, shortening the trip (and presumably increasing the bomb
    load)?  Was Iwo just too small to accomodate them all?

    El

------------------------------

Date:    Tue, 4 Apr 1995 13:47:48 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: Hitler's Body

Hello, Jim!

Thanks for the note. Will try to add what I know to this.

> I saw an article in today's paper about this.  It said that Russia
> (Soviets) in 1970 excavated Hitler's body, as well as Eva Brawn, and the

    That is true. The remains of both bodies were excavated and
reburied at least twice while Stalin was alive, because he wanted to
be very certain that they were. During these processes, all the
individuals who were in any way connected with the original locating
of the bodies were gathered together with all the evidence to
reassure Stalin that they were in fact the bodies of Hitler and Eva
Braun.

    The bodies were buried first in an area outside of Berlin in
Karlshorst, dug up again, on Stalin's orders, reexamined, reburied in
Magdeburg on the Elbe, where they lay for 25 years. Then dug up
again and this time obliterated. Just how this was done, is not
clear. Anyway, no trace is left of them.

    However, after the fall of Communism, it has been proven that the
dental work of Hitler is still preserved in a forensic institute in
Moscow. This has been shown on television.

    Stalin was also a collector of Hitler memorabilia, if you didn't
know that. He ordered anything that belonged to Adolf that was
captured intact to be brought back to Moscow for safe-keeping. His
white dinner jacket, that is sometimes shown in documentaries is
there, along with the boots that went with it, and a guest register
list that was signed by many dignitaries.

    Hope this has been of interest.

    All the best.

    Terry

> Gobbel family (I think my spelling is off but I don't have time to check
> - please accept my apology) and cremated the remains of the bodies.  They
> were worried about a resurge of neo-nazism trying to get hold of their
> remains.  Article stated that the soviet army had burried these boddies
> in secret in 1945 in East. Germany.
>
> How valid this article is, I don't know.
>
> ****************************************************************************
> Jim Adams                       [email-masked]
> Cultural Resource Manager
> USS Arizona Memorial, NPS       (808) 422-2771  extension 130
> 1 Arizona Memorial Place
> Honolulu, Hawaii 96818
> ****************************************************************************
>
> On Sun, 2 Apr 1995, Ron Charlton wrote:
>
> > >From my English friend --
> >
> > there are rumors that the German magazine Der Spiegel will be publishing an ar
> > ticle confirming that the Russians had Hitler's body but destroyed it.
> >
> > There was a television program about a year ago(?) speculating on this, but
> > they couldn't cofirm it at the time.
> >
> > If I get more on this I will post it.
> >
> > Ron Charlton
> >
>

------------------------------

Date:    Tue, 4 Apr 1995 13:58:11 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: Save one for Mainz

Hello, Josef!

> Now, while I know that so much of this sounds like military folklore, I
> *do* know from many visits to local museums, and from talking to residents
> of Mainz and Wiesbaden (where I had an apartment for two years, right
> across the Rhine from Mainz) that the city was over 80% destroyed by
> bombing during the war.  This always seemed to me to be an unusually high
> percentage.

    Not really. Consider Nuremberg which was 98 percent destroyed.

> I wonder, has anyone else ever heard of "Save One for Mainz"?  I would be
> most interested if I could hear from some of the WWII veterans on this
> list.  Keep in mind, I will not be disappointed if the story is not true,
> but I really would like to hear if it is.

    No, and it is folklore.

    All the best.

    Terry

------------------------------

Date:    Tue, 4 Apr 1995 11:59:02 -0700
From:    Sidney Allinson <[email-masked]>
Subject: Re: History: Enfield Rifles (Long)

Congratulations, Jon, and thanks...
        for your concise review of the LeeEn's development.

BTW: The deLisle suppressed rifle was used in combat as recently as
the Falklands War -- by advance commandos of the Royal Marines'
Special Boat Service. [SBS]

Regards - Sidney.

--

------------------------------

Date:    Tue, 4 Apr 1995 15:10:23 -0400
From:    Scott C Stathis <[email-masked]>
Subject: Re: WWII Movies

     These are my three favorite WWII moves of all time. Listed from the best
down to third best.

Midway
Destination Tokyo
Tora! Tora! Tora!

My 2 cents...

Scott

------------------------------

Date:    Tue, 4 Apr 1995 12:43:37 -0700
From:    Jim O'Neil <[email-masked]>
Subject: Re: Tactics (?) Assurance

The ultimate response to a smart aleck question - the truth... works every time.
Thanks again,

Jim O'Neil   Indecision is the cornerstone of Military Flexibility

------------------------------

Date:    Tue, 4 Apr 1995 14:49:00 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: Patton biography

Hello, John!

Will do it.

More later.

Terry

> Terry, if you don't post the list of Patton, could you send me a copy?
>
> John E. Kollar
>
> [email-masked]
>
> Thanxs.
>

------------------------------

Date:    Tue, 4 Apr 1995 15:02:02 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: Dudley Morton

Hello, John and Jodi!

Clear the Bridge by Admiral Richard Hetherington O'Kane is a first-
person account of the sub war in the Pacific.

Other first-person accounts are the memoirs of Otto Kretschmer,
Guenther Prien and Otto-Peter Cremer for the European side of the
conflict.

Hope this helps.

Terry

------------------------------

Date:    Tue, 4 Apr 1995 13:58:00 PDT
From:    Julie Jenkins <[email-masked]>
Subject: World War II Movies

All this talk about movies reminded me of one that no one has mentioned so far,
THE TRAIN w/Paul Scofield & Burt Lancaster--Lancaster is the working class Re-
sistance man picked to stop a trainful of French paintings from being shipped
to Germany--it's a job to him, he could care less about the cargo.  Scofield is
the educated, noble German, "saving" the art from being brutalized by the rab-
ble.  Except of course, the paintings shouldn't need to be saved.  The last
shot is of the immobilized train, w/its doors off their hinges and all the pain
tings spilling out on the tracks.  Has anybody else seen this?

------------------------------

Date:    Tue, 4 Apr 1995 16:40:45 EDT
From:    Alan Wild <[email-masked]>
Subject: Re: Patton biography

The most foretelling reason Patton behaved the way he did, entered West
Point, specialized in armor after WWI, always maintained his horsmanship
superior to that of the average steeple chaser, carried a side-arm at
all times, slapped a soldier in Sicily, was most feared by the Germans,
was equally feared by the Gerneral staff, rose to the rank of General
of the Army, always wore a helmet, etc. was of a very basic belief,
IMHO. It was told by Bradley in his book _A Soldier's Story_ on page
162 while explaining the slapping incident.

Gen. Bradley said, "... However, one can rationalize Patton's act
without condoning it. To George the war was not so much an ordeal as it
was the fulfillment of a destiny to which he shaped his life."

"He believed war to be a chronic ailment of mankind, destined to pursue
civilization to its grave. Since conflict was to be the inevitable lot
of all mankind, George reasoned that man should resign himself to it
and indeed welcome it as a manly challenge."

Somehow, that sounds like McNamara in the 50's/60's. Thank God, Robert
received some edification; we'ld all be smoking in Hell with the Russians.

If Bradley wrote this, and is not the only source of the same, Patton
must have come to this conclusion at an early age, perhaps in his
idealistic later teens and early 20's. The difference between his
calling and the calling of a young man today is that the horror of
war (nuclear as the case is), is too obvious an outcome to consider.

"His destiny" sounds like Patton's convenient rationalization; Lord knows
my own are convenient enough ;-) Perhaps it's not so far out of human
experience and practicality for any time.

Regards to all, Alan

Alan Wild, Sr. Prog/Analyst
ACC - Lippitt - URI
Kingston, RI  02881

American Legion, Post 102
I am the NRA.

------------------------------

Date:    Tue, 4 Apr 1995 17:13:47 -0400
From:    Ron Charlton <[email-masked]>
Subject: Re: SS Membership

Since the topic of the SS has surfaced and there seems to be quite a bit of
expertise on line,  please permit me to make a request again for sources of
information about the Ahnenerbe, the ideological and cultural research
organization within the SS.

Any information about books or articles would be very much appreciated.

Thanks    -- Ron Charlton
                  [email-masked]

------------------------------

Date:    Tue, 4 Apr 1995 15:35:04 CDT
From:    Michael P LaForge <[email-masked]>
Subject: Sinsheim Museum, GE

That museum is located off A6 'tween Heidelberg and Heilbronn. Doug Donnell
can probably give you better directions. It has been a few years since I
left the Pirmasens area.

------------------------------

Date:    Tue, 4 Apr 1995 17:22:38 -0400
From:    Mike Yaklich <[email-masked]>
Subject: Folgore Division at El Alamein

        I recently read a movie suggestion here in which the film in question
dealt with the exploits of the Folgore parachute division at El Alamein. Since
very few English-language histories have much to say about the Folgore's
performance there, symptomatic of the way the Italian participation in the war
is often downplayed unless to highlight its failures, I thought I'd provide a
brief account:

        The Folgore ("Thunderbolt") parachute division, commanded by General
Enrico Frattini, got its baptism of fire in the closing stages of the battle of
Alam Halfa in September 1942.  During Montgomery's October '42 offensive at El
Alamein it was stationed at the extreme southern end of the Axis line, where
its 3,000 men in the front line would be assaulted by some 10,000 Allied troops
backed by heavy armored support.  In keeping with the Folgore's intended role
as a paratroop unit, created for the cancelled Malta operation, it was light in
both manpower and heavy weapons-- battalions numbered only 326 men at full
strength, but each unit had a very high percentage of light machineguns and
antitank guns, the latter provided in lieu of regular artillery (since the
47-mm gun, which weighed less than 500 lbs and dismantled into six loads for
pack transport, was judged an ideal weapon for airborne troops).  They were
however ensconced in deeply-dug-in positions behind dense minefields, with
fairly heavy concentrations of supporting artillery (this included artillery
units detached from the Ariete armored division and the neighboring Pavia
infantry division).  Still, the odds faced by some of Folgore's subunits were
prohibitive, to say the least.  On the first day of the assault (which most of
the Allied histories dismiss as secondary or holding actions on the Folgore's
section of the front) the division's 11th COMPANY faced an attack by two entire
British battalions supported by 40 tanks.  The adjacent 12th Company was
assaulted by a similar size force, the entire West Kent regiment backed by a
tank battalion (Ready, "Forgotten Allies," vol 1).  Nor were these odds an
exception.  Later on in the Folgore's epic defense, 50 of the Italian
paratroopers armed only with rifles and grenades attacked some 2,000 British
troops that tried to move past them at night!! (Doronzo, "Uomini della Folgore
a El Alamein")
        The Folgore's resistance was not only valiant, it was also effective.
On the first day of the attack, Folgore and its supporting artillery knocked
out 22 of the 40 tanks that attacked the 11th Company (Faldella, "L'Italia
nella Seconda Guerra Mondiale").  On the second day, after a two-hour attack by
Free French forces, the Italians were able to count 300 bodies in front of
their positions.  On the night of October 25th an assault on a Folgore position
by the British 6th Green Howards battalion was reported as "partly successful,"
taking 45 prisoners but suffering 144 casualties in the process (Walker, "Alam
Halfa and Alamein" [part of the official history of the New Zealand forces in
the war]).  On another night soon after, another British attack made headway
and took prisoners in the early going, but the company leading the way lost 66
of its 80 men killed or wounded before the night was over (Walker).  The
Folgore's fighting spirit was demonstrated at all levels.  Of the divisions 18
majors and colonels, nine were killed and four wounded in the first three days
of the battle (Ready, "Forgotten Axis").  Perhaps the determination of the
Italian paratroopers is best illustrated by Corporal Maiolatesi, his right arm
so badly wounded it was later amputated, who nonetheless continued firing his
machinegun until he was out of ammunition, and then threw grenades with his
left hand (Doronzo).  It was this sort of defense which prompted Rommel himself
to write, in a letter home on November 1st, "the men of the Folgore are equal
to our very best." (Bragadin, "The Italian Navy In World War Two")  Not quite
what you get on the Italians in most English-language histories of the desert
war, is it?  Most of the standard works don't mention the Folgore at all.
        Raffaele Doronzo, a paratrooper who fought with the Folgore throughout
the desert campaign, left a vivid picture of the division's final hours of
resistance on November 1st.  Stationed near one of the many minefields, before
dawn Doronzo helped to evacuate a badly wounded man from an adjacent mortar
position.  Then, at first light, after "the nth rain of shells," a line of
British Sherman tanks advanced toward them.  The two paratroopers in the next
hole opened up on the following infantry with their machinegun, when, in
Doronzo's words, "one damn Sherman turned to get right at us," firing its
cannon.  Doronzo and a sergeant managed to creep up and destroy the British
tank with gasoline bottle bombs, but the resulting blast as the vehicle went up
left them both wounded as well.  Lt. Mino Nicoletti, one of the division's
"hard-chargers" (to borrow the contemporary US Marine term), dragged the
sergeant, who was unconcious and bleeding from the nose and ears, to the safety
of a foxhole.  Nicoletti, standing over Doronzo's hole, emptied his
Beretta tommygun at the advancing British, then asked Doronzo to pass him the
sergeant's pistol so he could keep on fighting.  Of the 5,000 men of the
Folgore division who had landed in North Africa that summer, only 304 officers
and men managed to rejoin Rommel's retreating army after El Alamein.  The fact
that so many wound up in British prison camps should not detract from their
valor.  Another fact which seldom makes it into the English-language books is
that, of the oft-quoted figure of 20,000 Italian prisoners taken at the battle,
roughly half were wounded.  It might also be mentioned that the mere fact that
so many Italians fell into British hands (and the percentage of prisoners to
troops employed, by the way, was not much higher for the Italians than for the
Germans in this fight) was not a reflection on their lack of courage or martial
ineptitude, but rather resulted from the fact that most of the Italian units
held their positions for nearly two weeks under unremitting pounding by a far
superior force (with complete control of the air) until the more mobile German
units alongside them retreated.
        Remnants of the Folgore, reinforced by replacements from Italy,
remained in the fighting till the bitter end in Africa.  A detachment of
Folgore formed the rearguard which comprised the last Axis troops to evacuate
Tripoli in January 1943, and the "Folgore Tunisia" combat group held off all
assaults on Takrouma hill in the Enfidaville line in April.

        Just to let you know Joe's not the only "Italian advocate" on the
list...

        Regards

        Mike Yaklich

------------------------------

Date:    Wed, 5 Apr 1995 00:26:46 +0400
From:    The Grim Reaper <[email-masked]>
Subject: WW II Movies :Castlekeep

Does anyone remember "Castlekeep" , a GI squad lead by a one-eyed Burt
Lanchaster defends a castle from Germans during Ardennes.

Ozgur Altinyay

      wwwww
    /( 0-0 )\
--oOO--(_)---OOo---------------------------------------------------------------
|  Ozgur "Kilroy"  Altinyay       |                                           |
|E-Mail : [email-masked]    | "It is unfair to shoot tanks with anti-   |
|Address: A5 BLOK/47 Konutkent I  |  aircraft guns !"                         |
|         Ankara 06530 / TURKIA   |  Anonymous British Tank officer after     |
|Phone  :+0312-2402089            |  his capture in Halfaya Pass, Africa 1941 |
-------------------------------------------------------------------------------

------------------------------

Date:    Tue, 4 Apr 1995 17:30:44 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:Beer Helps Win War

>From the DoD Newswire 3 April 1995

:BRITAIN RECALLS BEER'S WAR ROLE WITH ``1945 ALE''

    LONDON, April 2 - A leading brewer is making a special
"1945 Ale" to honour the role of beer in keeping up the morale of
British troops in World War Two, the government's Central Office of
Information said on Sunday.
     Bass Plc will be allowed to use an official logo commemorating
the end of World War Two on its labels, and in return will contribute
20 pence ($0.32) to charity for each bottle sold.
     Wartime Premier Winston Churchill is said to have told his war
minister to make sure frontline troops got four pints of beer a week
after soldiers in Italy complained about their lot.
     Churchill's grandson Nicholas Soames, current Minister of State
for the Armed Forces applauded Bass. "My grandfather understood the
importance of beer for the morale of the troops and of the people at
home," he said.

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Tue, 4 Apr 1995 17:32:42 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:Hitler's Body

>From the DoD Newswire 3 April 1995

:REPORT: USSR HAD HITLER'S BODY

   HAMBURG, Germany -- Former Soviet leaders had Adolf Hitler's
remains incinerated in 1970 out of fear they would attract neo-Nazis,
a magazine reported Sunday.
   Since the end of World War II, there have been numerous rumors
about Hitler's fate. Historians say he shot and killed himself in his
Berlin bunker on April 30, 1945.
   The Hamburg-based Der Spiegel said Hitler's remains and those of
his wife, Eva Braun, were excavated from graves in Magdeburg near
Berlin in April 1970 on KGB orders. The remains of Nazi propaganda
minister Josef Goebbels, his wife, Magda, and their six children also
were taken.
   Spiegel, citing a secret file, said the bodies had been buried by
the Soviets at a site they occupied in Magdeburg in February 1946.
   In early 1970, Spiegel said, then-KGB chief Yuri Andropov learned
the graves existed. The report said Andropov wrote a letter to
Communist Party Chief Leonid Brezhnev on March 13, 1970, suggesting
the graves be excavated and the remains cremated.
   Brezhnev concurred, and the bones were incinerated and destroyed
during the night of April 4-5, 1970, Spiegel said.
   Andropov's former chief of staff, Vladimir Kruchkov, himself later
head of the KGB and now retired in Moscow, confirmed the file's
authenticity, Spiegel said.
   "Yuri Andropov wrote the most important phrases with his own
hand," Spiegel quotes Kruchkov as saying.
   American historian William L. Shirer, in "The Rise and Fall of the
Third Reich," wrote Hitler shot and killed himself on the afternoon
of April 30, 1945. Eva Braun swallowed poison to die with him.
   Shirer said the remains of Hitler and Braun were carried to the
garden next to the bunker and placed in a shell hole blown into the
ground by advancing Soviet troops, soaked with gasoline and burned.
   Russian artillery fire eradicated any remaining bones, Shirer
wrote.

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Tue, 4 Apr 1995 17:35:13 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:Hitler's Body Part 2

>From the DoD Newswire 4 April 1995

:REPORT: HITLER REMAINS BURNED

   HAMBURG, Germany -- Soviet troops buried the body of Adolf
Hitler after World War II, then dug it up in 1970 and incinerated it
on KGB orders, a German magazine reports.
   Since the end of the war, there have been numerous rumors about
Hitler's fate. Historians say he shot and killed himself in his
Berlin bunker on April 30, 1945.
   Citing a secret file, Der Spiegel reported Sunday that Soviets
buried the bodies of Hitler and his wife, Eva Braun, at a site near
Berlin they occupied in February 1946.
   In 1970, then-KGB chief Yuri Andropov learned the graves existed,
the magazine said. Fearing the site would attract neo-Nazi pilgrims,
he wrote to Soviet leader Leonid Brezhnev suggesting the graves be
excavated and the remains cremated, according to the report.
   Brezhnev concurred, and the bones were incinerated and destroyed
during the night of April 4-5, 1970, Der Spiegel said.
   Burned with the bodies of Hitler and Braun were the remains of
Nazi propaganda minister Josef Goebbels, his wife, Magda, and their
six children, the report said.
   Vladimir Kruchkov, Andropov's former chief of staff who later
became head of the KGB, confirmed the file's authenticity, Der
Spiegel said.
   American historian William L. Shirer, in "The Rise and Fall of the
Third Reich," wrote Hitler shot and killed himself on the afternoon
of April 30, 1945. Eva Braun swallowed poison to die with him.
   Shirer said the remains of Hitler and Braun were carried to the
garden next to the bunker and placed in a shell hole blown into the
ground by advancing Soviet troops, soaked with gasoline and burned.
   Soviet artillery fire eradicated any remaining bones, Shirer
wrote.

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Tue, 4 Apr 1995 17:37:50 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:Old Bomb Found

>From the DoD Newswire 3 April 1995

:WWII BOMB FOUND IN ENGLAND

   PORTLAND, England -- An army bomb squad worked Sunday to
defuse a half-ton German bomb dating to World War II as some of the
nearly 4,000 evacuees were treated to music from the war years.
   British media reports called the operation in Portland, on
England's southwest coast, the country's largest planned evacuation
since the war.
   The 1,100-pound bomb, believed to have been dropped by a German
bomber during a July 1941 raid, was buried beneath a soccer field.
Diggers surveying for mineral deposits found the bomb two weeks ago.
Unexploded leftovers from the Luftwaffe's blitz are regularly
found in England, but they usually are smaller bombs or anti-aircraft
shells.
   Maj. Nick Clark, directing an eight-man bomb squad from the army's
Royal Engineers, said Sunday the work was expected to take another
day.
   The team used a remote-controlled robot Saturday to drill into the
bomb shell. Capt. Mike Lobb removed the fuse cap and injected the
fuse with a saline solution to prevent electricity from passing
through the wire.
   On Sunday, Lobb bored holes into various parts of the shell to
"steam out" the 54-year-old explosives inside.
   Meanwhile, many of the evacuees were staying with friends or
relatives while several hundred more camped out at a mobile home
park, where Saturday's live entertainment including singers of 1940s
nostalgia.
   Nine people refused to move out. About 200 officers patrolled the
evacuated area to prevent looting, and said those remaining would be
arrested if they went outside.
   One of those staying, 65-year-old Martin Rogers, said he didn't
feel threatened by the bomb. "A quarry crew with heavy machinery
couldn't set the thing off, so I don't think there's anything to
worry about."
   He said the find had stirred anti-German sentiments in many
Portland residents, saying that his German wife Lore, also 65, had
come home in tears several times because people directed anti-German
insults at her.

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Tue, 4 Apr 1995 17:40:09 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:Dachau Freed

>From the DoD Newswire 4 April 1995

: 50 YRS. AGO: DACHAU CAMP FREED

   DACHAU, Germany -- Nothing the American infantrymen
encountered battling across Europe and into the German heartland
steeled them for what they found at Dachau.
   After storming through the gates of the concentration camp near
the sparkling snow-capped Bavarian Alps, some of the GIs wept.
   Parked at a railway siding were 40 freight cars with 2,000 corpses
crammed inside. Thousands more bodies were stacked like cordwood near
the crematorium, because the SS guards had run out of coal to burn
them.
   Starving survivors straggled out of filthy barracks to hug the
Americans. Some sickly prisoners dropped dead before they could touch
the hands of their saviors.
   "We'd seen just about everything in combat. But not this. I saw
things at Dachau that I have been trying to repress for the past 50
years," said Scott Corbett of Providence, R.I., one of the GIs who
liberated Dachau on April 29, 1945.
   Soldiers' tears were shed not just at Dachau that spring, but also
at Buchenwald, Bergen-Belsen, Sachsenhausen, Ravensbrueck, Mauthausen
and other camps liberated in the month before the Nazis surrendered
May 8.
   Auschwitz, in Poland, was overrun by the Soviet army on Jan. 26,
1945. But most camps were in the heart of Germany, so many survivors
had to wait for weeks as Allied troops fought their way toward them.
Eighteen million people -- Jews, homosexuals, Gypsies, the
handicapped, POWs, Jehovah's Witnesses, leftists, artists -- had been
locked up in some 520 concentration camps and subcamps across
occupied Europe, according to generally accepted estimates used to
teach German school children about Nazi crimes.
   Eleven million, about half of them Jews gassed in extermination
camps, never saw the outside world again.
   During April and early May ceremonies marking the 50th anniversary
of the shutting down of Dachau and other camps, elderly liberators
will be reunited with prisoners they saved.
   Ohrdruf, a Buchenwald subcamp in the Thuringian woods, was the
first camp to be discovered by American troops, who forced their way
in on April 4, 1945.
   Gen. George Patton's tanks clanked into Buchenwald, on a hill
overlooking Weimar, a week later. The Americans found 32,000
survivors and piles of bodies.
   They also found lampshades made from human skin.
   About 30,000 inmates were freed at the Bergen-Belsen camp near
Hanover by British soldiers on April 15.
   Josef Kramer, the camp commandant, gave the British a "tour of
inspection." He acted as if there was nothing wrong with what they
saw -- 35,000 bodies piled and strewn around the camp.
   The last camp liberated by the Americans was at Mauthausen,
Austria. When GIs overran it on May 5, 1945, they found nearly 10,000
bodies in a mass grave and 110,000 survivors.
   The Dachau camp's barbed-wire fences, watchtowers and main gate
are still standing. It is a memorial to more than 36,000 prisoners
who died there from 1933 to 1945, and a tribute to the American
soldiers who saved 33,000.
   The rescue at Dachau came after the 42nd and 45th infantry
divisions had battled from Alsace, in France, across southern Germany
toward Munich. They raced to Dachau, 6 miles north of Munich, after
an escapee from the camp told them about the appalling conditions.
   The Americans could not believe their eyes. Their first discovery
was the 40 rail cars that had arrived a few days earlier from
Buchenwald. Some of the 2,000 dead on the train had died from hunger
and disease. Others were shot in the head. The victims had been
hauled from Buchenwald to keep them from being rescued by Patton's
troops.
   Some GIs cried. Others vomited.
   Corbett, at the time a 31-year-old sergeant, arrived at the train
in a jeep with some buddies. An American tank roared up and its
commander got out.
   "The tank commander heard a faint cry in one of the train cars. He
climbed inside and came out carrying a little wisp of a man. That was
the only survivor," Corbett said in a telephone interview from his
home in Providence.
   GIs then shot their way into the camp. The 42nd, nicknamed the
Rainbow Division, entered through the main gate. Men of the 45th
Division stormed in through the SS guards' compound on the other
side.
   According to the Holocaust Museum in Washington, U.S. documents
reveal the GIs were so outraged by what they found that some gunned
down SS guards rather than take them prisoner. Estimates of the slain
range from 30 to 130.
   About 700,000 people visit the Dachau memorial each year, about
half of them Germans. Most of the German visitors are children on
school trips.
   Dachau was Hitler's first concentration camp, opened March 22,
1933, and the next-to-last shut down. It has been called the Nazis'
"school for murder" because it was the prototype for all camps that
followed.
   Many SS medical experiments were developed at Dachau: injecting
prisoners with malaria, leaving them naked in the snow to freeze,
subjecting them to a pressure-chamber test that drove them insane if
it did not kill them.
   Max Mannheimer, a 75-year-old Czech Jew, managed to survive Dachau
and several other camps.
   He was sent to the Theresienstadt camp in January 1943, to
Auschwitz the following month, to Dachau in August 1944 and to
Karlsfeld -- a subsidiary camp of Dachau -- three weeks after that.
   Mannheimer was forced to load murdered Karlsfeld prisoners onto a
donkey cart and take them to Dachau for cremation.
   "I did this twice a week. There was always an SS guard walking
next to me, so there was no question of trying to escape," recalls
Mannheimer, an artist who lives in Munich.
   Mannheimer got typhoid fever and was loaded onto a freight train
with other prisoners for some unknown destination, probably his
intended death.
   He was rescued when American soldiers stopped the train in a rural
area just east of Munich on April 30, 1945, the same day Adolf Hitler
committed suicide.

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Tue, 4 Apr 1995 17:43:54 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:Okinawa

>From the DoD Newswire 3 April 1995

Ben Frank is mentioned prominently!

:VETERANS REMEMBER WWII BATTLE

   WASHINGTON -- The U.S. invasion of Okinawa began on a sunny
Easter Sunday, almost peacefully, with surprisingly little of the
bloodshed, death and mud yet to come during the 82 days of the last
great battle of World War II.
   "The question on everybody's lips was, 'Where are the Japanese?"'
Marine veteran Benis M. Frank recalled at Saturday's national
commemoration of the landing's 50th anniversary.
   The emotional gathering of about 500 veterans and relatives,
officials and honor guard units was held on the Potomac River shore
beside the Pentagon, facing the monuments of Washington.
   Frank, a 20-year-old combat Marine on "L (Landing) Day," April 1,
1945, is now chief historian of the Marine Corps.
   None of the U.S. soldiers, sailors, airmen or Marines engaged in
the massive amphibious operation realized at the time that Japanese
forces "by design had left the beaches undefended," said Army
Undersecretary Joe R. Reeder.
   By nightfall, more than 50,000 American soldiers and Marines were
ashore in a large beachhead.
   But their euphoria faded as the Japanese defense plan unfolded
later that week: "A relentless island campaign of attrition, well
away from the invasion beaches, contesting every foot with carefully
laid out, dug in, and interlocking positions," as Gen. Carl E. Mundy
Jr., the current U.S. Marine Corps commandant, described it in his
speech.
   For nearly three months, U.S. forces "scratched their way across
Okinawa's 60 miles of steep ridges, sheer cliffs, deep draws and
slimy, sucking mud," Reeder said. "For the sailors offshore it was
day after day, night after night, wave after wave of terrifying
kamikaze attacks that sank 36 ships and damaged another 368."
   Okinawa cost 13,241 American lives, including 8,343 sailors, coast
guardsmen and Marines, the highest single campaign toll in U.S. naval
history.
   At the end, "more than 200,000 on both sides lay dead, more
American blood than had been shed at Gettysburg" and many times as
many Japanese as killed earlier at Iwo Jima, Reeder said.
   U.S. Army veteran Alejandro R. Renteria Ruiz of Visalia, Calif.,
one of the Okinawa campaign's seven living Medal of Honor winners,
joined Frank in inspecting combined honor guards at the
commemoration.
   Ruiz was cited for heroism beyond the call of duty for
single-handedly braving direct fire to wipe out an enemy pillbox,
saving many fellow soldiers.
   To minimize strain on their postwar alliance, the U.S. and
Japanese governments have held diplomatic discussions about their
World War II anniversary observances. U.S. official commemorations
stress appreciation to U.S. veterans.
   The event had no foreign guest list but a television team from
NHK, Japan's public broadcasting system, filmed it for a coming
documentary to be called "Hiroshima, an American Perspective."
   Shiyo Migita, a coproducer of the documentary, told a reporter
that recent controversy over whether the U.S. atomic bombings that
ended the Pacific War were justified indicate "it is very important
for Japanese to better understand the American perspective."
   Reeder told the veterans at the commemoration: "America and Japan
each left part of their soul on that island. Today America and Japan
are friends and allies ... working together to strengthen world peace
-- a peace that must have seemed very distant to you who fought so
fiercely on Okinawa."
   He told the veterans they are the "benchmark for bravery, for
heroism, for selfless sacrifice" for all service members since World
War II.
   "When I served in uniform, you were my role models," said the
undersecretary, a 1970 U.S. Military Academy graduate who has pursued
a legal career in the military and in private practice.

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Tue, 4 Apr 1995 17:45:52 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:Ernie Pyle Excerpts

>From the DoD Newswire 3 April 1995

:EXCERPTS FROM ERNIE PYLE

   Excerpts of World War II dispatches by Ernie Pyle:
   ------
   From North Africa, 1943:
   "I've written that war is not romantic when a person is in the
midst of it. Nothing happened to change my feeling about that. But I
will have to admit there was an exhilaration in it; an inner
excitement that built up into a buoyant tenseness seldom achieved in
peacetime."
   ------
   "Gypsying around the front" in Tunisia:
   "The danger came in spurts; discomfort was perpetual. Dirt and
cold were almost constant. Outside of food and cigarettes there were
none of the little things that made life normal back home. There were
no chairs, lights, floors or tables. There wasn't any place to set
anything, or any store to buy things. There were no newspapers, milk,
beds, sheets radiators, beer, ice cream or hot water. A man just sort
of existed, either standing up working or lying down sleeping. There
was no pleasant in-between. The velvet was all gone from living."
   ------
   Recovering from illness in a field hospital in Sicily, Pyle
watched a chaplain praying over a badly wounded GI:
   "When he had finished, the chaplain said, 'John, you're doing
fine, you're doing fine'... the dying man was left utterly alone,
just lying there on his litter on the ground, lying in an aisle,
because the tent was full. Of course it couldn't be otherwise, but
the awful aloneness of that man as he went through the last few
minutes of his life was what tormented me. I felt like going over and
at least holding his hand while he died, but it would have been out
of order and I didn't do it. I wish now I had."
   ------
   At Naples, combat veterans joked about the need for a "second
draft" to get cooks, clerks and drivers to the front, but Pyle
figured most would volunteer anyway: "One of the paradoxes of war is
that those in the rear want to get up into the fight, while those in
the lines want to get out."
   ------
   A military policeman from New York: "He was a coffee merchant by
profession, a radio actor by avocation, and a soldier by the trend of
events."
   ------
   In Italy, he described "the look" of combat soldiers:
   "Lack of sleep, tension for too long ... fear beyond fear, misery
to the point of numbness, a look of surpassing indifference to
anything anybody can do to you."
   ------
   After watching the D-Day invasion from a ship, Pyle went ashore
the next day and walked Omaha Beach. Despite sporadic hostile fire,
he called it "a lovely day for strolling along the seashore."
   "Men were sleeping on the sand, some of them sleeping forever. Men
were floating in the water, but they didn't know they were in the
water, for they were dead. ..."
   "Here in a jumbled row for mile on mile are soldiers' packs. Here
are socks and shoe polish, sewing kits, diaries, Bibles, and hand
grenades. Here are the latest letters from home, with the address on
each one neatly razored out -- one of the security precautions
enforced before the boys embarked.
   "Here are toothbrushes and razors, and snapshots of families back
home staring up at you from the sand. Here are pocketbooks, metal
mirrors, extra trousers, and bloody, abandoned shoes. ... I picked up
a pocket Bible with a soldier's name in it and put it in my jacket. I
carried it for half a mile or so and then put it back down on the
beach. I don't know why I picked it up, or why I put it back down.
...."
   ----
   In Normandy, Pyle helped some American soldiers carry German
bodies to the site for a new cemetery:
   "The boys made wisecracks along the way to cover up their distaste
for the job. When we got to the field we weren't sure where the
lieutenant wanted the cemetery started. So we put our man down on the
ground and went back for instructions. And as we walked away, the
funny guy of the group turned and shook a finger at the dead German
and said: 'Now don't you run away while we're gone."'
   ------
   In an unfinished column on the-end of war in Europe, found in his
pocket, Pyle told of having seen "dead men in such familiar
promiscuity that they become monotonous. Dead men in such monstrous
infinity that you come almost to hate them," yet told readers they
need not think of that.
   "To you at home ... he is a near one who went away and just didn't
come back. You didn't see him lying so grotesque and pasty beside the
gravel road in France. We saw him, saw him by the multiple thousands.
That's the difference ..."

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Tue, 4 Apr 1995 18:26:38 -0400
From:    Max Calderwood <[email-masked]>
Subject: WANT:For Sale

I am just going to have to thin out my collection!  Have some really oddball
junk that I feel the members of this list might be interested in.  The prices
are firm (and I feel reasonable) but will consider trades etc.

If interested contact me directly at my E-Mail address and DONT CLUTTER UP
LIST WITH REPLIES!!!

         [email-masked]

******************************************************************************

     LOAD ADJUSTER - WACO CG-4A Troop Glider. Mint condition with leather
     carrying pouch and steel mounting bracket.Slide rule.       $25.00.

     PIONEER AIRCRAFT COMPASS. Type D-12. Large aircraft compass is 3 inches
     accross. This is the standard type compass used in the B-17, B-26, P-40N,
     T-6 etc. etc. This has been mounted in a handmade wooden case with
     handle (for classroom use?) that is red. Compass can be easily removed
     from this. Fluid needs topping off..otherwise very good.   $90.00.

     AERONCA TG-5 Training Glider Flight Report Holder.  All wood document
     holder for cockpit.  Still marked "Airplane Flight Reports" across front.
     Parts are rusty and wood weathered...but this is really unique and rare.
     Nice the glider/airborne display.                          $25.00

     WACO CG-4A TROOP GLIDER AILERON.  A really banged up relic. The original
     aileron with hinge intact but edge is broken and shows wood construction
     under dope & fabric. O.D. on top and grey on bottom.  30 inches long and
     marked "GE--D3--PO2" stenciled. Definately a smashed up bit of history;
     looks like it went through a hedgerow.                     $15.00

     TYPE A-3 AAF "Herringbone" Baseball Cap. Olive drab "mechanics cap"
     popular with all aircraft.  Tag and AAF stamps. Size 7 3/8.
     Unissued.                                                  $20.00

     TYPE A-9 Flying Helmet. Sheepskin earpads. Has metal hooks for oxygen
     mask. Size Medium. ID label is perfect. This is unissued but has some
     storage grime. Has a tiny glue spot on crown. Nice for the reenactor.
                                                                $25.00

------------------------------

Date:    Tue, 4 Apr 1995 18:40:41 -0400
From:    Ron Charlton <[email-masked]>
Subject: Condor Bomber - TV Bomb?

On a program about Axis bombers on the Discovery Channel last week they
showed a FW Condor anti-shipping bomber dropping a bomb with a television
camera in its nose being guided toward a ship by the bombardier using a
joystick.

Can anyone verify the existence of such a "smart-bomb" by the Germans in
WWII?

Can anyone give a printed reference source for the TV guided bomb?

Thanks    -- Ron Charlton
                  [email-masked]

------------------------------

Date:    Wed, 5 Apr 1995 01:39:18 SAT
From:    saleh <[email-masked]>
Subject: new user

hello...... i'am new in this list can u tell me what your discussing?..
thank you...
bay..bay.

------------------------------

Date:    Tue, 4 Apr 1995 17:46:00 CDT
From:    Alex Bielakowski <[email-masked]>
Subject: Re: Sgt. Rock

On 3 Apr 95, Bill Huber wrote:

> Since we are talking movies, does anyone know what ever became of the
> Arnold Schwarzenegger project to be DC Comic's Sgt. Rock?  If they
> chose not to release it I believe I can think of at least one reason
> why.  Arnie speaks pretty good American but I don't think Sgt Rock
> fans could deal with a Sgt. Rock with an Austrian accent.

Bill,
     This project had originally been designed for Bruce Willis, who
decided to turn it down.  Arnie then agreed to do the picture in which
the script had been altered to explain his accent (he was an Austrian
who had managed to immigrate to the U.S. during the Depression, and
who then worked in the steel mills of Pittsburg).  Arnie left the
project after the producers wanted to do the principle photography
in Europe.  Arnie will only do one film a year in which he has to go
over-seas to do principle photography.  The producers have shelved the
script for the time-being in order to look for a new star.  I hope this
helps!

Alex Bielakowski

------------------------------

Date:    Tue, 4 Apr 1995 19:46:41 EDT
From:    "SGM Robert S. Rush" <[email-masked]>
Subject: Re: Save one for Mainz

There was a save one for Giessen though.  Stationed there for
six years and married to a German from the area.  Something
about farmers pitchforking to death aviators who had fallen
into their fields.  Something about all bombs not expended
earlier were dropped as they flew over Giessen.  Could also
be myth, but if it is, is rooted deep in the Giessener psyche.
Rob Rush
[email-masked]

------------------------------

Date:    Tue, 4 Apr 1995 20:46:57 EDT
From:    John Davis <[email-masked]>
Subject: INF: 50 Years Ago - 04-APR-1945

On 04-APR-1945, the following occurred -

World War II - The Battlefronts
-------------------------------
Western Front - In the British 2nd Army sector, the XXX and XII Corps
establish bridgeheads over the Dortmund-Ems Canal. Elements of the VIII
Corps enter Osnabruck. The U.S. 1st and 9th Armies continue to attack the
Ruhr pocket. The 80th Division captures Kassel. The French 1st Amry takes
Karlsruhr.

Eastern Front - The 4th Ukraine Front opens an offensive along the
Polish-Czech frontier towards Bohemia. The 2nd Ukraine Front captures
Bratislava. Elements of the 3rd Ukraine Front are within 2 miles of Vienna.

Okinawa - The situation on Okinawa undergoes a major change. All units are
now facing heavy resistance carried out from camouflaged positions in the
north as well as in the south.

=============================================================================

Sources: "United States Army in World War II, Chronology 1941-1945" compiled
by Mary H. Williams, Office of the Chief of Military History, Department of
the Army, "2194 Days of War" by Cesare Salmaggi and Alfredo Pallavisimi,
"Facts On File Yearbook 1945, Person's Index Of World Events" edited by R.L.
Lapica.

Copyright 1995 by John B Davis, ALL RIGHTS RESERVED.

Previous articles are archived at ftp.webcom.com in directory /pub/jbd/www
and can be accessed via the WWW by URL: http://www.webcom.com/~jbd/ww2.html.

-----------------------------------------------------------------------------
John Davis                           |                      [email-masked]
Cary, North Carolina                 |            http://www.webcom.com/~jbd/
-----------------------------------------------------------------------------

------------------------------

Date:    Tue, 4 Apr 1995 21:30:44 -0400
From:    "Neil C. Carmichael" <[email-masked]>
Subject: Re: Wehrmacht Atrocities -Reply

This is a very interesting topic.  I once read in a book about the
early part of the War, when the German army was racing around
destroying all that stood in there path.  That a group of captured
British troops were gun downed by the SS, no real surprise there.
Two men actually survived the shooting.  The locals from the town
came across them. I cant remeber if they were French of Belgium.  But
they helped they two brits.  They locals turned them over to the
Wehrmacht, who in turn got them medical help.   One soldier was hurt
bad enough to be exchange back to the British.  No one belived his
story.  Not unitl the other survivor was liberated in Germany in
1945, and him telling the same story did any belive.

I dont' think all of the Wehrmacht were this evil machine, at least
on the Western Front.  The east maybe, that was certainly a whole
other world.

Neil Carmichael

------------------------------

Date:    Tue, 4 Apr 1995 21:30:35 EDT
From:    Jonathan Perkins <[email-masked]>
Subject: Re: Japanese midget subs at Pearl

Jim Adams writes:
>
> Besides the two midgets that were sunk inside Pearl Harbor during the
> attack, one of which did get off some torpedos but did not hit anything,
> there is recent evidence that a third midget did actually get off two
> torpedos and they may have hit the battleships West virginia and
> Oklahoma.  This was the result of computer enhanced analysis of a aerial
> photograph taken by a Japanese airplane during the attack and was
> announced this past December 7th.  Look back in the archives for posting
> I did then that details the report.
>
> In all fairness, I will acknowledge that not all have accepted this new
> analysis as of yet.
>

        I was actually going to ask for more of an opinion on this--I must
admit that I had not heard this theory until I picked up the April issue of
_American History_.  On page 74, under the "Time Capsule" section, they
show the picture that supposedly (at least when computer enhanced) shows
the evidence of the mini-sub that fired its torpedoes.  The picture in the
magazine does not show the computer enhancement, however.  For what it is
worth, they note that a 1992 book, _Advance Force Pearl Harbour_ by Burl
Burlinggame, first advanced the theory.  They also note that a National
Park Service historian, Daniel Martinez, took the step of asking Autometric,
Inc. of Alexandria, Virginia, to analyze the photo.

        I'll look up the more detailed posts in the archives--can you narrow
it down a little, though?  What month/year?

        Thanks

--
----------
Jon Perkins--Ottawa, Canada
[email-masked]

------------------------------

Date:    Tue, 4 Apr 1995 21:47:20 -0400
From:    "Neil C. Carmichael" <[email-masked]>
Subject: Re: Save one for Mainz -Reply

>>> SGM Robert S. Rush <[email-masked]>  4/4/95, 07:46pm
>>>
>Something about all bombs not expended earlier were dropped >as they
flew over Giessen.  Could also be myth, but if it is, is >rooted deep
in the Giessener psyche.
>Rob Rush [email-masked]

That may be true, but not for the reason people think.  Read
operations report from a bombing mission in europe.

The second plan miss understood what the command plane said,  The
second plane released its bombs, so did the other 10 planes in the
formation.  The only plane to reach the target with their load was
the first plane.  What did the other planes hit.  A little farm house
and its buildings, 100 percent destroyed.  After all we are
Americans.  So anything is possible.

Neil Carmichael.

------------------------------

Date:    Tue, 4 Apr 1995 21:59:17 EDT
From:    Ralph Fasano <[email-masked]>
Subject: Re: MEDIA:Dachau Freed

A class in Human Sexuality at URI has been asked by the Prof to research and
compile a bibliography about the Holacaust. Specific to the question, are there
any on this list who might know of any books about Hitler's plans for Gypsies,
homosexuals and others with physical disabilities?

Ralph Fasano  [email-masked]

------------------------------

Date:    Tue, 4 Apr 1995 19:05:52 -0700
From:    John Riegsecker <[email-masked]>
Subject: Re: Wehrmacht Atrocities -Reply

>From:         "Neil C. Carmichael" <[email-masked]>
>Subject:      Re: Wehrmacht Atrocities -Reply
>
>This is a very interesting topic.  I once read in a book about the
>early part of the War, when the German army was racing around
>destroying all that stood in there path.  That a group of captured
>British troops were gun downed by the SS, no real surprise there.
>Two men actually survived the shooting.  The locals from the town
>came across them. I cant remeber if they were French of Belgium.  But
>they helped they two brits.  They locals turned them over to the
>Wehrmacht, who in turn got them medical help.   One soldier was hurt
>bad enough to be exchange back to the British.  No one belived his
>story.  Not unitl the other survivor was liberated in Germany in
>1945, and him telling the same story did any belive.

I suspect you are talking about the following book.

 AUTHOR       Aitken, Leslie.
 TITLE        Massacre on the road to Dunkirk : Wormhout, 1940 / Leslie
              Aitken.
 PUB INFO     London : Kimber, 1977.
 PHYS DESC    [1], 189 p., [8] p. of plates : ill., plans, ports.
              ; 24 cm181-1TES        Includes index.

John Riegsecker
Department of Mathematics and Computer Science
University of Puget Sound

[email-masked]

------------------------------

Date:    Tue, 4 Apr 1995 22:17:29 -0400
From:    "Neil C. Carmichael" <[email-masked]>
Subject: Sinsheim Museum, GE -Reply

>>> Michael P LaForge <[email-masked]>  4/4/95,
04:35pm >>>
>That museum is located off A6 'tween Heidelberg and Heilbronn. Doug
>Donnell can probably give you better directions. It has been a few
>years since I left the Pirmasens area.

Your right, that's where it is.

Neil Carmichael

------------------------------

Date:    Tue, 4 Apr 1995 22:58:12 -0400
From:    Steven Dieter u <[email-masked]>
Subject: Re: World War II Movies

Even though I am a new subscriber to this list, I bet that this WWII
movie hasn't been mentioned:

This 1942 flick starred James Cagney as a bush pilot striving to enter
the Royal Canadian Air Force during WWII.  Cagney's character, due to his
age, is 're-routed' to become an instructor instead of a pilot.

The classic scene from this movie is Cagney buzzing the training base at
Uplands (No. 2 Service Flying Training School, No. 3 Training Command)
while Air Marshal W.A. 'Billy' Bishop, VC is present at a wings ceremony.

The movie co-starred Alan Hale Sr, George Tobias, Reginald Gardner and
Dennis Morgan.  The Waner Brothers movie was "Captains of the Clouds."

When I was a volunteer with the Billy Bishop Museum in Bishop's boyhood
home located in Owen Sound, Ontario, there was a picture which was on the
mantle of the dining room fireplace from the Uplands set.  In the picture
were Bishop, Cagney, Hale, Tobias and Earl Athlone, the
Governor-General.  In the picture as well is the R.C.A.F. Ensign, with
the maple-leaf roundel, an identifier which Bishop reportedly had some,
if not all input, on its creation.

Many of the visitors to the Museum had not heard of the movie, but there
would always be the occassional visitor who knew what the picture was all
about.

Steven Dieter      [email-masked]

------------------------------

Date:    Wed, 5 Apr 1995 12:36:33 +1000
From:    Daniel Robertson <[email-masked]>
Subject: Re: V-J/V-P/V-A Day - My Two Cents

As a newbie (I'll just advertise the fact :-) ) I have for some time been
following the discussion over the naming of the various victory days during
World War II.

Let me give some background so everyone knows where I'm coming from. I'm an
Australian and 19 year old history student, so I even missed the Vietnam War.
I would hope my age is irrelevant - my views are what I want considered.

I have a grandfather who fought in New Guinea during the second world war and
he has very strong views about the Japanese which I can understand, but do
not share. I believe a lot of hostility remains between the combatants of the
Pacific arena because of Japan's failure to provide an official apology.
However if Japan was to apologise now it surely would be a token gesture -
feel free to disagree. I would like to hear some concrete reasons why they
should apologise - perhaps some feel that they are not victors until the
enemies have regretted their actions.

As for the V-E and V-J/V-P debate I wish to be somewhat philosophical and
quote from Shakespeare (off the top of my head) "A rose by any other name
would still be a rose" (Romeo and Juliet). However after weighing up the
arguments for and against, and not really being one for political correctness
I must admit that I think V-J should stick.

I would love to hear your responses.

Daniel J. Robertson
[email-masked]

PS. I believe someone was wondering if Vietnam celebrated V-A day which was
met with a response along the lines of "America didn't lose". Well I would
argue (and I am not well-versed in the history of the Vietnam War) that the
intention of the Western Forces involved was to stop Vietnam falling to the
communists; something that was not achieved.

------------------------------

End of WWII-L Digest - 3 Apr 1995 to 4 Apr 1995
***********************************************